Bug 1176977 - scapy-2.3.1 is available
Summary: scapy-2.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scapy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 16:45 UTC by Upstream Release Monitoring
Modified: 2017-07-11 20:50 UTC (History)
4 users (show)

Fixed In Version: scapy-2.3.3-1.fc26 scapy-2.3.3-1.fc25 scapy-2.3.3-1.fc24 scapy-2.3.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-25 16:19:19 UTC


Attachments (Terms of Use)
scapy.spec patch (3.00 KB, patch)
2015-10-10 20:08 UTC, Othman Madjoudj
no flags Details | Diff

Description Upstream Release Monitoring 2014-12-23 16:45:48 UTC
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.2.0-5.fc22
URL: http://www.secdev.org/projects/scapy/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-04 01:39:56 UTC
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 2.2.0-5.fc22
URL: http://www.secdev.org/projects/scapy/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Othman Madjoudj 2015-10-10 20:08:50 UTC
Created attachment 1081653 [details]
scapy.spec patch

Comment 3 Othman Madjoudj 2015-10-10 20:09:08 UTC
Hi,

I'm attaching a specfile patch to update scapy to 2.3.1.

I'd be happy to co-maintain, if your time is limited.  (FAS: athmane)

Thanks.

Comment 4 Upstream Release Monitoring 2015-12-26 10:58:24 UTC
slankes's scapy-2.3.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707438

Comment 5 Sven Lankes 2015-12-26 11:12:35 UTC
(In reply to Athmane Madjoudj from comment #3)

> I'm attaching a specfile patch to update scapy to 2.3.1. 
> I'd be happy to co-maintain, if your time is limited.  (FAS: athmane)

Thanks for the patch which I have applied and submitted a build for.

I don't have the rights to grant you commit rights on the package unfortunately.

Comment 6 Fedora Update System 2015-12-26 20:13:28 UTC
scapy-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15ed2c0d30

Comment 7 Fedora Update System 2015-12-29 00:55:31 UTC
scapy-2.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15ed2c0d30

Comment 8 Upstream Release Monitoring 2016-02-05 06:03:51 UTC
releng's scapy-2.3.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=731443

Comment 9 Upstream Release Monitoring 2016-07-19 14:20:20 UTC
releng's scapy-2.3.1-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783586

Comment 10 Upstream Release Monitoring 2017-02-12 00:12:15 UTC
releng's scapy-2.3.1-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=857058

Comment 11 Fedora Update System 2017-06-17 02:04:58 UTC
scapy-2.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bafcaee39f

Comment 12 Fedora Update System 2017-06-17 02:05:18 UTC
scapy-2.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-073438572f

Comment 13 Fedora Update System 2017-06-17 02:05:29 UTC
scapy-2.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6746cdd2f

Comment 14 Fedora Update System 2017-06-17 02:05:40 UTC
scapy-2.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0980486e47

Comment 15 Fedora Update System 2017-06-18 02:50:30 UTC
scapy-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0980486e47

Comment 16 Fedora Update System 2017-06-18 03:49:10 UTC
scapy-2.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bafcaee39f

Comment 17 Fedora Update System 2017-06-18 03:52:57 UTC
scapy-2.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6746cdd2f

Comment 18 Fedora Update System 2017-06-18 06:21:38 UTC
scapy-2.3.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-073438572f

Comment 19 Fedora Update System 2017-06-25 16:19:19 UTC
scapy-2.3.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-06-25 21:22:12 UTC
scapy-2.3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-06-26 05:48:33 UTC
scapy-2.3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-07-11 20:50:58 UTC
scapy-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.